uuid: b7017edf-e28b-487e-a9bd-be0998469a33
langcode: en
status: true
dependencies:
  module:
    - field_ui
id: config_sync.module.field_ui
snapshotSet: config_sync
extensionType: module
extensionName: field_ui
items:
  -
    collection: ''
    name: field_ui.settings
    data:
      field_prefix: field_
      _core:
        default_config_hash: Q1nMi90W6YQxKzZAgJQw7Ag9U4JrsEUwkomF0lhvbIM
